NAME Fuzzy Lummox Stallion
NAM2 a fuzzy lummox stallion
ICON items/s_items1.jpg 41
GFXP items/l_life1.jpg 9
FLAG life unique
DIST cold warm hot
TEXT A large multi-legged pachyderm with shaggy gray fur. Lummox males are notoriously lazy, but it's good breeding stock, if you can coax it into action. 
COST 180 lifeforms
TYPE other


